Welcome! Log In Create A New Profile

Advanced
L3P needs LEdit.exe
April 25, 2013 04:24AM
Somebody have old version of Ldraw? L3P not working with new - it need some files deleted from new version.
LDView much more bad - it can't use LGEO when converting models to POV format and have too little settings.
SubjectAuthorViewsPosted
L3P needs LEdit.exe Alexander893April 25, 2013 04:24AM
Re: L3P needs LEdit.exe Orion Pobursky322April 25, 2013 04:58AM
Re: L3P needs LEdit.exe Travis Cobbs288April 25, 2013 09:55AM
Re: L3P needs LEdit.exe Willy Tschager475April 25, 2013 03:09PM



Sorry, only registered users may post in this forum.

Click here to login